h2 {color:#A70000;
     font-size:12pt;
     font-family:arial;
     text-shadow: 0.1em 0.1em 0.1em #fff;
}

p {color:#666;
     font-size:9pt;
     font-family:arial;
     font-weight:none;
     text-align:justify;
     text-shadow: 0.1em 0.1em 0.1em #fff;
}

a:link {
color:#A70000;
text-decoration:none;
}
a:visited {
color:#A70000;
text-decoration:none;
}
a:hover {
color:#CC6600;
text-decoration:underline;
}

ul {color:#666;
     font-size:9pt;
     font-family:arial;
     font-weight:none;
     text-align:justify;
     text-shadow: 0.1em 0.1em 0.1em #fff;
}

img {border:none;
     margin:none;
     padding:none
}